"IDS_CANCEL" = "Annulla";
"IDS_CONTINUE" = "Continua";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Acconsento alla raccolta e all’elaborazione dei miei dati personali come specificato nella Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Acconsento all’elaborazione e all’utilizzo dei miei dati personali per finalità di marketing come specificato nella Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Acconsento al trasferimento internazionale dei miei dati personali come specificato nella Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Accetto l’EULA e il DPA.";
"IDS_EULA_ACCEPT_HINT" = "Per continuare, leggi e accetta gli accordi.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Informativa sulla privacy";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Mostra DPA...";
"IDS_EULA_SHOW_EULA" = "Mostra EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
